/*
Theme Name: Gon Child
Theme URI: http://theme-sky.com/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: Responsive Multi-Purpose WordPress Theme
Template: gon
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: gon-child
*/


header.ts-header .header-v6 .menu-wrapper nav, header.ts-header .header-v6 .ts-menu {
    float: none !important;
}

header.ts-header .menu-wrapper nav>ul.menu>li, header.ts-header .ts-menu>.menu>ul>li {
    display: inline-block;
    float: none !important;
}

header.ts-header .menu-wrapper nav>ul.menu, header.ts-header .ts-menu>.menu>ul {
    text-align: center !important;
}

.menu-label img {
    vertical-align: middle !important;
}

.xt-cart a {
    margin-right: 20px;
    text-decoration: none !important;
}

.is-sticky .menu-label img {
    width: 50% !important;
}

.xt-top-right {
    position: absolute;
    right: 0;
    top: -8%;
}
.xt-bottom-left{
    position: absolute;
    left: 0;
    bottom: -8%;
}

header.ts-header .header-v6 .menu-wrapper nav>ul.menu>li>a span {
    padding-bottom: 5px;
}

header.ts-header .header-v6 .menu-wrapper nav>ul.menu>li:not(.xt-logo)>a:hover span {
    background: url(images/link-hover.png) left 14px repeat-x;
}

header.ts-header .menu-wrapper nav>ul.menu>li:not(.xt-logo).current_page_item>a span, header.ts-header .menu-wrapper nav>ul.menu>li:not(.xt-logo).current-menu-item>a span {
    background: url(images/link-hover.png) left 14px repeat-x;
    font-weight: normal !important;
}

header.ts-header .menu-wrapper nav>ul.menu>li:hover>a {
    font-weight: normal !important;
}

body.page-id-4182 header.ts-header .header-bottom:after, body.page-id-4182 header.ts-header .header-v6 .header-middle:after,
body.post-type-archive-product header.ts-header .header-bottom:after, body.post-type-archive-product header.ts-header .header-v6 .header-middle:after {
    position: absolute;
    content: "";
    top: 100%;
    margin-top: 0;
    left: 0;
    right: 0;
    height: 40px;
    background: url(images/shop-page-bg.png) top left repeat-x;
    z-index: 0;
    opacity: 0.8;
}

footer input[type="email"] {
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    background: none !important;
    color: #fff !important;
    height: 40px !important;
    line-height: 1 !important;
    display: inline-block !important;
    width: 84% !important;
    float: left !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

footer button {
    float: left !important;
    background: none !important;
    border: 0px solid red !important;
    padding: 0 !important;
    display: inline-block !important;
    position: relative !important;
    left: 0 !important;
}

footer input[type^="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
footer input[type^="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
footer input[type^="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
footer input[type^="email"]:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
.dokan-widget-area li {
    list-style: none !important;
}
.dokan-widget-area .widgettitle {
    font-size: 18px !important;
    line-height: 20px !important;
        color: #484848 !important;
}
.dokan-category-menu h3.widget-title {
    font-size: 18px !important;
    line-height: 20px !important;   
}
input[type="submit"].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme {
	background-color: #54BAB7 !important;
    border-color: #54BAB7 !important;    border-radius: 0px;
}
.profile-info-summery-wrapper {
    text-align: center !important;
}
@media only screen and (max-width: 1024px) {
    .xt-top-right {
        display: none;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.header-v6 .header-middle > .logo-wrapper {
		display: none !important;
	}
	header.ts-header .header-v6 .menu-wrapper nav > ul.menu > li > a, header.ts-header .header-v6 .ts-menu > .menu > ul > li > a {
	    padding: 48px 5px !important;
	}
}
@media screen and (max-width: 767px) {
    .xt-top-triangle:before {
        top: -90px;
    }
    .header-v6 .header-middle > .logo-wrapper {
    	display: block !important;
    }
	header.ts-header .header-middle {
		padding: 10px 0 !important;
	}
	.logo-wrapper .normal-logo.mobile-logo {
		width: 50%;
	}
}
@media only screen and (max-width: 1024px) {
    .xt-bottom-left {
        display: none;
    }
}
.woocommerce div.product form.cart .button.single_add_to_cart_button{
    background: url(https://shopyarnyarns.com.au/wp-content/uploads/2017/08/I-want-button.png) no-repeat center center;
    border: 0;
    color: transparent;
    background-size: contain;
    max-width: 80px;
    min-width: 0;
}
.woocommerce div.product.type-product form.cart{
    margin-right: 0;
}
p.store-address { display: block; }
.store-phone { display: block; }
.dokan-store-address { display: block; }
.dokan-store-phone { display: block; }

@media (min-width: 1200px){
    .dokan-single-store .profile-frame .profile-info-box.profile-layout-layout2 .profile-info-summery-wrapper .profile-info-summery .profile-info{
        top: -40px;
    }
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info i {
    font-weight: bold;
    float: none;
    margin-left: auto;
    margin-top: auto;
}


 #dokan-content .review_comment_container .star-rating  {
    text-align: center;
    float: none;  
	width: 87px;
}

#dokan-content .comment-text  {
        text-align: center;
    float: none; 
	max-width: 264px;
}

.dokan-single-store.dokan-w8 {
    
    width: 100%;
}

.dokan-store-sidebar.dokan-w3 {
     width: 100%;
}

#store-review-wrap .headline {
    text-align: center;
}

.seller-items {
    margin-top: 80px;
}


body.dokan-store {
    background-color: #ffffff;
}

@media (min-width: 1240px){
 
  body.dokan-store.wide #main {
    max-width: 100%;
	}
}
.profile-info-box.profile-layout-default {
    max-width: 1240px;
    margin: auto; 
	height: 540px;
}
.dokan-single-store .profile-frame{
    background-image: url(https://suo-creatives.com/wp-content/uploads/2014/12/background_texture.jpg);
           padding-top: 68px;
    padding-bottom: 90px;
    overflow: hidden;
	    background-attachment: fixed;

}
body.dokan-store #main {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    position: inherit;
}
.dokan-single-store.dokan-w8 {
    padding: 0px;
     
}
#reviews .headline {
    text-align: center;
    color: #484848;
    font-size: 18px !important;
}
.see-more-reviews {
    text-align: center;
}
 
	.has-vertical-menu .ts-menu > .pc-menu {
		margin-left: auto;
	}

	.dokan-store .vertical-menu-wrapper{
		display: none;
	}
 
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery {
    background-color: rgb(255, 255, 255);
    color: black;
	float: left;
    display: table;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info-head .store-name {
    font-weight: bold;
    padding: 0;
    font-size: 20px;
    text-align: center;
    margin: 0 0 18px;
    color: #000;
}

.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery .profile-info-head .profile-img.profile-img-circle img {
    border-radius: 50%;
    background: #fff;
    width: 200px;
    height: auto;
}

body.dokan-store .dokan-single-store .profile-frame .profile-info-box .profile-img {
     padding-top: 0px;
    height: auto;
}

 .dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery {
    width: 50%;
     
}


 

.dokan-single-store .profile-frame .profile-info-box .profile-info-img{
	
	    width: 50%;
    float: right;
    max-height: 550px;
    height: 540px;
	
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery {
     
    padding-top: 53px;
}
.dokan-single-store .seller-items{
max-width: 1240px;
    margin: auto;
    margin-top: 100px;
}

.dokan-single-store .seller-items .star-rating{
	display: none;
}

.dokan-single-store .seller-items .product-categories a{
color: #54bab7 !important;

}
.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
 

.transparent-jute{
	    background-image: url(https://suo-creatives.com/wp-content/uploads/2014/12/background_texture.jpg);
	    background-attachment: fixed;
}


.dokan-single-store-review {
        background: white;
    max-width: 400px;
    float: left;
    width: 400px;
    padding: 40px;
}

.full-width.transparent-jute {
    padding-top: 60px;
    padding-bottom: 130px;
    display: block;
    overflow: hidden;
    width: 100%;
    min-height: 200px;
}

.dokan-single-store-sidebar{
	max-width: 800px;
     padding: 0px 15px !important;
}

.dokan-single-store-sidebar .widget.dokan-store-contact{
	    padding: 46px 46px 26px;
    background: white;
}

.dokan-store footer#colophon:before {
    content: none;
     
}

.dokan-single-store-review .woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: auto;
    
}

.dokan-single-store-review .woocommerce #reviews #comments ol.commentlist li {
        margin-bottom: 30px;
    border-width: 0px;
     
}



 .dokan-single-store .star-rating span:before, .star-rating:before {
        color: #484848 !important;
		    font-size: 11px;
		
		
}

 
#dokan-form-contact-seller input[type="submit"].dokan-btn-theme  {
    
       float: left !important;
    padding: 20px 46px;
	margin-top: 7px;
}


 


#dokan-form-contact-seller input[type="search"], #dokan-form-contact-seller input[type="text"], #dokan-form-contact-seller input[type="password"], #dokan-form-contact-seller input[type="number"], #dokan-form-contact-seller input[type="email"], #dokan-form-contact-seller select, #dokan-form-contact-seller textarea{
	
	padding: 9px 15px;
}

.pp_woocommerce .star-rating span:before, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .pp_woocommerce .star-rating:before, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
    letter-spacing: 7px;
     font-size: 11px; 
}
.dokan-single-store #reviews #comments ol.commentlist li .comment-text p {
       margin: 0 0 30px;
	       line-height: 23px;
}


.dokan-store-sidebar form.seller-form ul li {
    margin-bottom: 0px;
}


.dokan-store .header-middle{
	display: none;
}


.review-page .comment-text {
     
    margin: auto !important;
}

.review-page .headline{
	
	margin-top: 20px !Important;
}


@media only screen and (max-width: 1190px){
.dokan-single-store .profile-frame .profile-info-box .profile-info-summery-wrapper .profile-info-summery {
    
    margin: auto;
    float: none;
}
.dokan-single-store .profile-frame .profile-info-box .profile-info-img {
     
    display: none;
}
}

@media only screen and (max-width: 500px){
.dokan-single-store-review {
     
    float: none;
     
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 20px;
}
.dokan-single-store .profile-frame {
    background-image: none;
    padding-top: 30px;
        background-color: white;
    overflow: hidden;
    padding-bottom: 0px;
}
.profile-info-box.profile-layout-default {
    
    height: auto;
}
.dokan-single-store .seller-items {
     
    margin-top: 28px;
}




}



